#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_TEST_ARGS := \
  -v --ignore=tests/test_tarfile.py \
  -k 'not test_unpack_archive_xztar and not test_unpack_archive_gztar and not test_unpack_archive_tar and not test_unpack_archive_bztar'

%:
	dh $@ --with python3  --buildsystem=pybuild
